@CHARSET "ISO-8859-1";

*{
	margin:0px;
	padding:0px;
	}
BODY{
	font-size:100.1%;
	font-family:arial,sans-serif;
	background-color:#FFFFFF;
	background-image: url("../images/vobackground.jpg");
	background-repeat: repeat-x;
	margin:0px;
	padding:0px;
	}
P{
	padding-bottom:10px;
	}
	
DIV#main{
	width:792px;
	margin:0px auto;
	}

DIV#header{
	border-left:1px solid #BBBBBB;
	border-right:1px solid #BBBBBB;
	}
DIV#mininav{
	font-size:0.7em;
	text-align:right;
	height:20px;
	padding:4px 10px 0px 0px;
	color:#FFFFFF;
	}
	
DIV#mininav A{
	color:#FFFFFF;
	text-decoration:none;
	}
	
DIV#mainbody{
	background-color:#FFFFFF;
	border-left:1px solid #A19996;
	border-right:1px solid #A19996;
	border-bottom:1px solid #A19996;
	}

DIV#leftbar{
	float:left;
	width:170px;
	}

DIV#navigation UL{
	list-style-type: none;
	margin:0xp auto;
	padding:2px 2px 0px 2px;
	background-color:#A19996;		
	}
	
DIV#navigation LI{
	width: 160px;
	}

DIV#navigation li a{
	padding:4px 0px 8px 10px;
	display: block;
	text-decoration:none;
	color:#FFFFFF;
	font-size:0.75em;
	width: 160px;
	}
	
	
DIV#navigation LI:Hover{
	background-color:#C9292B;
	}
	
.clearfloats{
	clear:both;
	}
	
.bottomborder{
	border-bottom:1px solid #FFFFFF;
	}
	
DIV#rightbar{
	width:610px;
	float:right;
	}
	
DIV#content{
	margin:11px 10px;
	font-size:0.7em;
	}
	
DIV#content A{
	color:#C9292B;
	text-decoration:none;
	}
	
	
	
DIV#content A:Hover{
	text-decoration:underline;
	}	
	
H1{	
	font-size:1.3em;
	border-bottom:1px solid #A19996;
	color:#C9292B;
	height:20px;
	margin-bottom:10px;
	}
	
H2{
	font-size:1.1em;
	color:#C9292B;
	margin-bottom:10px;
	}
	
DIV.stupidie{

	}
	
DIV.recentnewsbox{
	border:1px solid #A19996;
	width:155px;
	float:right;
	padding:4px;
	}
	
DIV#contentbody{
	}
	
.reducedsize{
	width:400px;
	float:left;
	}
	
DIV#contentbody UL{
	list-style-position:outside;
	margin-left:20px;
	list-style-image: url("../images/bulletpoint.jpg");
	}
	
DIV#contentbody UL LI{
	padding-bottom:4px;
	}
	
DIV.recentnewsbox UL{	
	list-style-type: none;
	}

DIV.recentnewsbox UL LI{	
	padding:2px;
	}
	
DIV.recentnewsbox UL  LI A{
	text-decoration:none;
	color:#000000;
	}
	
DIV.recentnewsbox LI:Hover{
	background-color:#FA90A0;
	}
	
	
.padbottom{
	border-bottom:1px solid #C9292B;
	}
	
DIV#copyright{
	font-size:0.6em;
	text-align:center;
	color:#55565A;
}

DIV#copyright A{
	text-decoration:none;
	color:#C9292B;
}

.forceTextSize{
  font-size:0.7em;
}

DIV.imageholder{
	background-color:#A19996;
	padding-bottom:30px;
}

DIV.floatright{
	float:right;
	}
	
DIV.redbox{
	border:1px solid #C9292B;
	margin-bottom:8px;
	margin-right:8px;
	padding:4px;
}